opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::DenseFeatureDetector::Params Member List

This is the complete list of members for cv::DenseFeatureDetector::Params, including all inherited members.

featureScaleLevels | cv::DenseFeatureDetector::Params |
featureScaleMul | cv::DenseFeatureDetector::Params |
initFeatureScale | cv::DenseFeatureDetector::Params |
initImgBound | cv::DenseFeatureDetector::Params |
initXyStep | cv::DenseFeatureDetector::Params |
Params(float initFeatureScale=1.f, int featureScaleLevels=1, float featureScaleMul=0.1f, int initXyStep=6, int initImgBound=0, bool varyXyStepWithScale=true, bool varyImgBoundWithScale=false) | cv::DenseFeatureDetector::Params |
varyImgBoundWithScale | cv::DenseFeatureDetector::Params |
varyXyStepWithScale | cv::DenseFeatureDetector::Params |